Module java.corba
Package org.omg.CORBA.portable

## Interface CustomValue

- All Superinterfaces:
    `CustomMarshal`, `IDLEntity`, `Serializable`, `ValueBase`

      public interface CustomValue
      extends ValueBase, CustomMarshal

  An extension of `ValueBase` that is implemented by custom value types.

- - ### Method Summary

    - ### Methods inherited from interface org.omg.CORBA.CustomMarshal

      `marshal, unmarshal`

    - ### Methods inherited from interface org.omg.CORBA.portable.ValueBase

      `_truncatable_ids`